/************************** Media Types *****************************/
@-ms-viewport {
	width: device-width;
}
@-webkit-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 

}
@media (max-width: 979px) {

	
}
@media (max-width: 979px) {

	
}
@media (min-width: 980px) {
	
}
@media (min-width: 980px) and (max-width: 1200px) {
	
}
@media (max-width: 979px) {
	
}
@media (min-width: 964px) and (max-width: 979px){
	
}
@media (min-width: 768px) and (max-width: 979px) {
	
}
@media (min-width: 600px) and (max-width: 767px) {

}
@media (min-width: 480px) and (max-width: 599px)  {
	
}
@media (max-width: 479px) {
	
}